Add support for need_endp.
[kopensolaris-gnu/glibc.git] / csu /
drwxr-xr-x   ..
-rw-r--r-- 143 .cvsignore
-rw-r--r-- 7340 Makefile
-rw-r--r-- 278 Versions
-rw-r--r-- 3120 abi-note.S
-rw-r--r-- 570 defs.awk
-rw-r--r-- 2260 gmon-start.c
-rw-r--r-- 1620 init.c
-rw-r--r-- 1302 munch-tmpl.c
-rw-r--r-- 394 munch.awk
-rw-r--r-- 1062 set-init.c
-rw-r--r-- 2116 version.c